API Reference

Session

2 endpoints under /api/session

post/api/session/{session_id}/send-notification
๐Ÿ”‘ API keySETTINGS_WRITE

Send Notification

Path parameters

FieldTypeRequiredDescription
session_idstringyes

Request body

FieldTypeRequiredDescription
messagestringyes
type"info" | "success" | "warning" | "error" | nullโ€”

Responses

  • 200Successful Responseobject
post/api/session/from-thread/{thread_id}/send-notification
๐Ÿ”‘ API keySETTINGS_WRITE

Send Notification From Thread

Path parameters

FieldTypeRequiredDescription
thread_idstringyes

Request body

FieldTypeRequiredDescription
messagestringyes
type"info" | "success" | "warning" | "error" | nullโ€”

Responses

  • 200Successful Responseobject